/* My Portal button in mobile nav */
#header .header-nav-main nav > ul > li > a.btn-portal-mobile,
#header .header-nav-main nav > ul > li > a.btn-portal-mobile:hover,
#header .header-nav-main nav > ul > li > a.btn-portal-mobile:active,
#header .header-nav-main nav > ul > li > a.btn-portal-mobile:focus {
    color: #fff !important;
    border-radius: 30px !important;
    display: inline-block !important;
    line-height: 1.5 !important;
    text-transform: none !important;
    letter-spacing: 0 !important;
}

.custom-section-curved-top-7 {
	pointer-events: none;
}

.about-contact-cta {
	position: relative;
	z-index: 2;
}
